.hed
{
	background-color:#0058A0;
}

#sentaku-table2 th
{
	background-color:#0058A0;
}

.guideMenu div.caption
{
	background-color: #0058A0;
}

#kakuhen-table th
{
	background-color:#F5F5F5;
}


/*文字の色*/
.flowactive
{
	color:#114477;
}
.flowactive-nigyo
{
	color:#114477;
}
.sub-title span
{
	color:#114477;
	border-color:#114477;
}
h5 #jigyoName
{
	color:#004080;
}
.midashi
{
	color:#044484;
}
#koen-name
{
	/*color:#AA0044;*/
	color:#044484;
}
.jigyo a
{
	color:#114477;
}

/*ガイド*/
.smallHeading
{
	background-color: #6495ED;
	color:#ffffff;
}